@import url("fonts.css");
@import url("reset.css");

/*
	COLORSCHEME:
	Dark Orange: 	#D35400;
	Orange: 		#e67e22;
	Light Orange:		#F39C12;
	Yellow: 		#f1c40f;
		
	Black-ish:		#333333;	
	Darkest blue:		#2c3e50;
	Dark Blue;		#34495e;
	
	Darkest Gray:	#808285;
	Gray:			#a6abaf;
	Light Gray:		#e6ebef;
	Lightest Gray:	#f6fbff;
*/

body{
	background: #fff; 
	overflow-x:hidden;
}

/* HEADER 1 SECTION h1 */

.h1-bkg{
	position: fixed;
	top: 0;
	z-index: 2;
	width: 100%;
	height: 100px;	
	background-color: #2c3e50;
	border-top: 5px solid #19232E;
	border-bottom: 5px solid #19232E;
}

.h1-bkg h1,
.h1-bkg a{	
	width: 940px;	
	font-size: 48pt;
	color: #e6ebef;	
	letter-spacing: -1px;	
	margin: 0 auto;
	padding: 10px 30px 0 0;
}
.h1-bkg a:hover{color: #fff;}

.h1-bkg .himg{	
	float: right;
	margin: 15px;
}

/* CONTENT SECTION */

#wrap{
	position: relative;
	z-index: 1;
	width: 100%;
	height: auto;		
	background-color: #fff;
	margin-top: 100px;
	margin-bottom: 70px;	
}

.content{
	position: relative;	
	width: 980px;	
	font-family: 'Source Sans Pro EL', Helvetica, sans-serif;
	text-align: left;
	margin: 0 auto;
	padding: 40px;			
}

.content h1{		
	font-size: 48pt;
	color: #e67e22;	
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.content h2{		
	font-size: 24pt;
	color: #808285;	
	width: 100%;
	height: auto;	
}

.content h3{	
	font-size: 18pt;
	font-weight: 100;
	color: #a6abaf;		
}

.content h4{	
	font-size: 36pt;
	font-weight: 100;
	color: #e67e22;	
	text-transform: uppercase;
	margin: 30px 0;
}


.content h5{	
	font-size: 48pt;
	font-weight: 100;
	color: #808285;		
	width: 900px;
	margin: 10px auto;
	text-align: center;
}

.content p{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12pt;
	color: #808285;
	line-height: 24px;
	margin-bottom: 30px;	
}

.content p.reference{
	font-size: 10pt;
	line-height: 18px;
}
.content p.reference a{
	color: #e67e22;	
}

.content ul{		
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12pt;
	color: #808285;
	list-style-type: disc;
	margin-left: 20px;	
	line-height: 24pt;
}

.content .index-table{
	float: left;
	width: 600px;
	height: auto;
	font-family: 'Source Sans Pro Light', sans-serif;
	font-size: 18pt;
	color: #808285;
	list-style-type: disc;
	margin-left: 30px;	
	line-height: 36pt;
}

.content a, .content a:visited{
	color: #808285;
}

.content a:hover{	
	color: #D35400;
	text-decoration: underline;
}

.content .little-table{	
	position: relative;	
	clear: both;
	width: 400px;
	height: auto;
	margin-bottom: 30px;
	padding: 20px;
	background-color: #fff;
	border: 1px solid #e6ebef;	
	
}

.content .little-table h1{font-size: 16pt;}
.content .little-table h2{font-size: 14pt;}
.content .little-table ul{
	font-size: 12pt; 
	line-height: 16pt;
	color: #808285;
	line-height: 24pt;
	font-family: 'Source Sans Pro Light', sans-serif;
}

.content .little-table .selected,
.content .little-table .selected a{
	color: #e67e22;
	cursor: default;
	text-decoration: none;
}

.content #groupA{
	border: 1px solid #e6ebef;
	background-color: #f6fbff;
	padding: 20px;
}

.content #groupB{
	border: 1px solid #e6ebef;
	background-color: #e6ebef;
	padding: 20px;
}

.highlight{
	color: #fff!important; 
	background-color: #e67e22; 
	margin-left: -20px; 
	padding-left: 15px;
}

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-3zgm{background-color:#343434;color:#ffffff}
.tg .tg-je1q{background-color:#f56b00;color:#ffffff}
.tg .tg-uhkr{background-color:#ffce93}

/* BACK TO TOP BOTTON */

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;    
	width: 2%;
	height: 2%;
	background: url('../images/back-top-arrow.png') no-repeat center;
    background-color: rgba(135, 135, 135, 0.80);    
    padding: 1em;
    display: none;
	z-index: 10000;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.back-to-top:hover {    
    background-color: rgba(230, 126, 34, 0.50);
}

/* FOOTER */

.footer{
	position: fixed;
	bottom: 0;
	z-index: 0;
	width: 100%;
	height: 70px;
	background-color: #2c3e50;/*#22303F;*/		
}

.footer #copyright{
	position: relative;
	width: 100%;
	height: 70px;
	margin: 0 auto;	
	text-align: center;	
	background-color: #34495e;/*#2c3e50;*/
	border-top: 5px solid #19232E;
}

.footer #copyright p{	
	position: relative;	
	width: 620px;	
	height: auto;
	margin: 0 auto;		
	top: 25px;	
	font-size: 12pt;
	font-family: "Source Sans Pro Light", Arial, sans-serif;
	text-align: center;	
	color: #a6abaf;
	letter-spacing: 1px;				
}

#copyright a{	
	color: #a6abaf;
	text-decoration: none;
}

#copyright a:hover{
	color: #fff!important;
}
